# This section includes Calico installation configuration.
apiVersion: operator.tigera.io/v1
kind: Installation
metadata:
  name: default
spec:
  variant: Calico

  # List of image pull secrets to use when installing images from a container registry.
  # If specified, secrets must be created in the `tigera-operator` namespace.
  #imagePullSecrets:
  #  - name: calico-pull-secret

  # Registry to use for pulling Calico images.
  # registry: <my-registry>
